blob: a4c8fbfe3316d37ac5b1e4a6626f7cb2132dc157 [file] [log] [blame]
module osp
require (
github.com/bifurcation/mint v0.0.0-20181105071958-a14404e9a861 // indirect
github.com/cenkalti/backoff v2.1.1+incompatible // indirect
github.com/cheekybits/genny v1.0.0 // indirect
github.com/grandcat/zeroconf v0.0.0-20181220215047-ce4c7efa4b6b
github.com/hashicorp/golang-lru v0.5.0 // indirect
github.com/lucas-clemente/aes12 v0.0.0-20171027163421-cd47fb39b79f // indirect
github.com/lucas-clemente/quic-go v0.10.0
github.com/lucas-clemente/quic-go-certificates v0.0.0-20160823095156-d2f86524cced // indirect
github.com/miekg/dns v1.1.2 // indirect
github.com/ugorji/go/codec v0.0.0-20181209151446-772ced7fd4c2
github.com/zserge/webview v0.0.0-20200121135717-9c1b0a888aa4
golang.org/x/crypto v0.0.0-20190103213133-ff983b9c42bc // indirect
golang.org/x/net v0.0.0-20190108225652-1e06a53dbb7e // indirect
golang.org/x/sys v0.0.0-20190109145017-48ac38b7c8cb // indirect
)